.shop_table.cart {
  margin-bottom: 30px;

  thead {
    th {
      padding: 30px 10px;
      &.product-name {
        text-align: left;
      }
    }
  }

  tbody {
    th,
    td {
      padding: 15px 20px;
    }
  }

  .product-remove {
    padding: 10px;
    text-align: center;
    width: 50px;
  }

  .product-thumbnail {
    text-align: center;
    width: 100px;

    img {
      width: 70px;
      height: auto;
    }
  }
}

.shop_table.cart .actions > .button,
.shop_table.cart .comment-respond .form-submit .actions > input,
.comment-respond .form-submit .shop_table.cart .actions > input,
.shop_table.cart .actions > .dokan-btn-theme {
  float: right;
}
